<section class="copyright-section p-3">
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-6 d-flex justify-content-center">
        <p class="copyright__text mt-2">© Copyright 2016 Bazar | All Rights Reserved</p>
      </div>
      <div class="col-12 col-md-6 d-flex justify-content-center">
        <ul class="copyright__icons d-flex mt-2">
          <li class="copyright__icon mx-2"><i class="fab fa-instagram"></i></li>
          <li class="copyright__icon mx-2"><i class="fab fa-facebook"></i></li>
          <li class="copyright__icon mx-2"><i class="fab fa-pinterest"></i></li>
          <li class="copyright__icon mx-2"><i class="fab fa-twitter"></i></li>
          <li class="copyright__icon mx-2"><i class="fab fa-google"></i></li>
        </ul>
      </div>
    </div>
  </div>
</section>